Application: gvSIG desktop - gvSIG bugs #1895
Disable the "Install from URL" combo box when the option has not be selected
06/05/2013 03:53 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Now (BN2066) the combo is always enabled so the user is able to select a URL from de list although this option (radio button) is not
selected, which is a little bit confusing. The user can easily click on next without realizing that the selected option is other.

Associated revisions

Revision 41154 - 02/17/2014 05:29 PM - Joaquin del Cerro Murciano

Disable the "Install from URL" combo box when the option has not be selected
refs #1895

History

#1 - 01/13/2014 01:04 PM - Alvaro Anguix

- Priority changed from Normal to Low
#2 - 01/13/2014 05:11 PM - Alvaro Anguix
- Assignee set to Joaquin del Cerro Murciano

- Priority changed from Low to High

#3 - 01/16/2014 12:44 PM - Alvaro Anguix
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2219-testing

#4 - 02/17/2014 11:30 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#5 - 02/19/2014 10:34 AM - Alvaro Anguix

- Status changed from Fixed to Closed
